
Redmine - Patch #40876

Czech translation update

2024-06-21 10:55 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Extracted from the patch in #40875, posted by Karel Pičman.

diff --git a/config/locales/cs.yml b/config/locales/cs.yml

index 9d67794ec..df98957b7 100644

--- a/config/locales/cs.yml

+++ b/config/locales/cs.yml

@@ -1471,5 +1471,5 @@ cs:

   label_option_auto_lang: auto

   label_issue_attachment_added: Příloha přidána

   field_estimated_remaining_hours: Odhadovaný zbývající čas

-  field_last_activity_date: Last activity

-  setting_issue_done_ratio_interval: Done ratio options interval

+  field_last_activity_date: Poslední aktivita

+  setting_issue_done_ratio_interval: Krok koeficientu dokončení

Associated revisions

Revision 22889 - 2024-06-22 01:32 - Go MAEDA

Czech translation update (#40876).

Patch by Karel Pičman (@picman).

History

#1 - 2024-06-22 01:32 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the translation in r22889.
